Bug 81407 - [update] converters/tnef to 1.3.3
[update] converters/tnef to 1.3.3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-23 16:20 UTC by az
Modified: 2005-06-05 19:00 UTC (History)
0 users

See Also:


Attachments
tnef-1.3.3.diff (1.02 KB, patch)
2005-05-23 16:20 UTC, az
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description az 2005-05-23 16:20:02 UTC
	** Fixing memory leak bug [Bug# 1168062].  GUIDs not being freed corrrectly.
	** Fixing tnef.spec.in bug [Bug# 1200197]. Adding fix to RedHat package 
	building problem from John Simpson <jms1@users.sourceforge.net>
	** Now saving message body data [RFE# 1033855]. Now optionally saves message 
	body data, generalizing the previous --save-rtf feature.
	** Implementing Unicode handling [Patch# 666561].  Implementing code
	 to translate Unicode strings to uft8 as best as can be.  Snitched code from ytnef
	 <URL: www.sourceforge.net/projects/ytnef>  Thanks yerase@users.sourceforge.net!
	...
	...
	Full changelog see: http://sf.net/project/shownotes.php?release_id=328178

Fix: Use this patch
	Thank you
Comment 1 Sergey Matveychuk freebsd_committer 2005-05-24 15:55:09 UTC
Dear maintainer!

Take the PR into account please.

--
Sem.
Comment 2 Sergey Matveychuk freebsd_committer 2005-05-24 16:34:19 UTC
State Changed
From-To: open->feedback

Wait for maintainer approval
Comment 3 Sergey Matveychuk freebsd_committer 2005-06-05 18:59:55 UTC
State Changed
From-To: feedback->closed

Committed, thanks!